Sikkerhedsopdatering tilgængelig til Adobe Dreamweaver | APSB20-55
Bulletin-ID Udgivelsesdato Prioritet
APSB20-55
20. oktober 2020
3

Resumé

Adobe har frigivet en sikkerhedsopdatering til Adobe Dreamweaver.  Denne opdatering løser et sikkerhedsproblem, der vurderes som  vigtigt. Udnyttelse af disse sikkerhedsproblemer kan medføre eskalering af rettigheder i forbindelse med den aktuelle bruger.    

Berørte versioner

Produkt Berørte versioner Platform
Adobe Dreamweaver  20.2 og tidligere versioner  
Windows og macOS

Løsning

Adobe kategoriserer denne opdatering med følgende prioritetsgrad og anbefaler, at brugerne opdaterer deres nye installation via Creative Cloud-computerprogrammets opdateringsmekanisme eller ved at navigere til Dreamweaver Help-menuen og klikke på "Updates." Yderligere oplysninger finder du på denne hjælp-side.

Produkt Opdateret version Platform Prioritetsgrad
Adobe Dreamweaver  21.0
Windows og macOS 
3

Bemærk:

Bemærk: For administrerede miljøer kan IT-administratorer bruge Creative Cloud Packager til at oprette installationspakker. Se denne hjælp-side for at få yderligere oplysninger om Creative Cloud Packager.   

Sikkerhedsoplysninger

Sikkerhedskategori Virkning af sikkerhedsproblem Alvorlighed CVE-numre
Ukontrolleret søgestielement
Eskalering af rettigheder  Vigtig CVE-2020-24425

Opdateringer af afhængigheder

Afhængighed
Virkning af sikkerhedsproblem
Berørt version
libCURL
Eskalering af rettigheder
Dreamweaver 20.1 og tidligere versioner

Tak til følgende personer

Adobe vil gerne takke Xavier DANEST from Decathlon for at rapportere disse problemer og for at samarbejde med Adobe om at beskytte vores kunder.